<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css" />
		<title>Form</title>
	</head>
	<body>
		<div class="container">
			<div class="row">
				<div class="col-12 mt-3 mb-3"><h1>Form User</h1></div>
			</div>
			<div class="form">
				<div class="mb-3 col-12">
					<input type="text" class="form-control" placeholder="ID" />
				</div>
			</div>
			<div class="row">
				<div class="mb-3 col-12">
					<input type="text" class="form-control" placeholder="Name" />
				</div>
			</div>
			<div class="row">
				<div class="mb-3 col-3col-md-1">
					<input type="number" class="form-control" placeholder="Age" />
				</div>
			</div>
			<div class="row">
				<div class="col-12">
					<button class="btn btn-primary" type="submit">Submit form</button>
				</div>
			</div>
		</div>
	</body>
</html>
